/*!
Theme Name:    wp-theme-esolutions
Author:        e-Solutions
Author URI:    https://esolutions.shop/
Description:   Child Theme
Version:       2.4.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   esolutions
*/
:root{
	--base-color: #dedee5;
	--base-color-alt: #f5f5f7;
	--brand-color: #2b2b2b;
	--brand-color-alt: #848484;
	--accent-color: #007fff;
	--accent-color-alt: #24527e;
}
.elementor-shortcode .woocommerce-info {
    background-color: #f5f5f7 !important;
}
i.wpmenucart-icon-shopping-cart-0 {
    color: #000;
}span.cartcontents {
    color: #000;
}.elementor-widget-wrap .elementor-widget-jet-woo-products .elementor-widget-container .elementor-jet-woo-products .jet-woo-products .jet-woo-products__item:nth-child(8) .jet-woo-products__inner-box {
    padding-top: 0px!important;
}
.jet-woo-products__item.col-desk-4.jet-woo-builder-product.jet-woo-thumb-with-effect:nth-child(4){
	display:block!important;
}
.hesperiden.tparrows:hover {
    background: #d8d8d8c7;
}
.tparrows {
    background: gray;
}
.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: black;
}
span.wpml-ls-display, span.sub-arrow {
    color: black;
}
a.learnpdf {
    color: #FF9801 !important;
}
.elementor-25952 .elementor-element.elementor-element-322731a .elementor-heading-title {
    color: #FFFFFF!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.9em;
}
.elementor-25952 .elementor-element.elementor-element-322731a .elementor-heading-title {
    color: #FFFFFF!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.9em;
    text-align: center;
}
@media (max-width:767px){
	p.elementor-heading-title.elementor-size-default {
    line-height: 2;
}
}
	@media only screen and (max-width: 1200px) and (min-width: 767px)  {
		p.elementor-heading-title.elementor-size-default {
    line-height: 1!important;
	}
}
a.elementor-button-link.elementor-button.elementor-size-sm:hover,.tp-caption.rev-btn.rs-hover-ready:hover {
    background: #12b555!important;
}
a.elementor-button-link.elementor-button.elementor-size-sm,.tp-caption.rev-btn.rs-hover-ready, #place_order {
    background: #23A455 !important;
}
button.wpbf-qty-control.wpbf-qty-decrease, button.wpbf-qty-control.wpbf-qty-increase {
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    background-color: #15C75B;
    transition: all 0.2s;
}
button.single_add_to_cart_button.button.alt {
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    transition: all 0.2s;
}
.woocommerce .wpbf-quantity .qty {
    font-family: "Century Gothic", Sans-serif;
    font-size: 15px;
    font-weight: bold;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 30px 30px 30px 30px!important;
    padding: 0px 0px 0px 0px;
    color: #000000;
    border-color: rgba(16, 70, 37, 0.14);
    transition: all 0.1s;
}
.acc_form .woocommerce a.button, .acc_form .woocommerce button.button, .woocommerce a.button, .Update_basket .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button{
	background:#007fff !important;
}
.woocommerce div.product .stock {
    color: #23A455;
}
.elementor-shortcode p a{
	color:#fc7222 !important;
}
.woocommerce a.button, .woocommerce button.button{
	color:#fff !important;
}
.elementor-shortcode .woocommerce-Message {
    border-top-color: #fc7222 !important;
}
.woocommerce-info::before, .woocommerce-message::before, .rating-star::before, .rating-count a, .woocommerce-info a, .woocommerce-Addresses a, .woocommerce-MyAccount-navigation a, #payment a, .woocommerce-message a {
	color: #007fff !important;
}
.woocommerce-info, .woocommerce-message{
	border-top-color:#007fff !important;
}
.cart-empty .woocommerce-info{
	background-color:transparent !important;
}
a.js-wc-product-reviews-pro-show-login-modal {
    color: #007fff !important;
}

.woocommerce-LostPassword.lost_password a, a.woocommerce-privacy-policy-link, .login a, .register a{
	 color: #007fff !important;
}
/* Hide Default cart icon from menu */
a.wpmenucart-contents{
	display: none;
}
li#wpmenucartli{
	display: none;
}
/* Country Selector style */
a.wcacr-current-country-link.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
	padding: 10px 20px;
	color: #fff;
	font-size: 15px;
}
@media only screen and (max-width: 767px){
	a.wcacr-current-country-link.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
		padding: 10px 15px;
	}
}
span.wpml-ls-display, span.sub-arrow{
	color: #fff;
}
a.wcacr-current-country-link.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only img{
	display: none;
}
a.wcacr-current-country-link.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
	display: inline-block;
}
.wccr-country-selector .dropdown-menu{
	background: #444;
}
.wccr-country-selector .dropdown-menu .menu-item:hover{
	background: #848484;
}
.wccr-country-selector .dropdown-menu .menu-item .ubermenu-item-layout-text_only{
	color: #fff !important;
}
a.wcacr-current-country-link.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:before{
	content: "";
	background: url(/wp-content/uploads/2021/03/region_scalable.svg);
	display: inline-block !important;
	background-size: 25px 25px;
	width: 25px;
	height: 25px;
	vertical-align: middle;
}
.trp-language-switcher-container .trp-ls-language-name::before{
	content: "";
	background: url(/wp-content/uploads/2021/03/language_scalable.svg);
	background-size: auto;
	display: inline-block;
	background-size: 25px 25px;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	vertical-align: middle;
}
.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher .elementor-sub-item{
	padding-left: 2px !important;
	padding-right: 0px !important;
	font-size: 15px;
}

.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children .elementor-sub-item:hover{
	background: #848484 !important;
}
#elementor-menu-cart__toggle_button{
	font-size: 22px;
}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only img{
	margin-right: 5px;
}
/* Menu Language Switcher */
.trp-ls-language-name{
	text-transform: capitalize !important;
}
.prod-list-new .jet-woo-product-categories{
	text-align: center;
}

.jet-woo-products .jet-woo-products__inner-box{
	-webkit-flex-flow: column wrap; /* Safari 6.1+ */
	flex-flow: column wrap;
	width: 45%;
	height: 350px;
	overflow: unset;
}
.jet-woo-products .jet-woo-product-thumbnail{
	-webkit-flex-basis: 100%;
	flex-basis: 100%;
}
.jet-woo-products .jet-woo-product-tags ul, .jet-woo-products .jet-woo-product-categories ul{
	padding: 0;
}
.jet-woo-products .jet-woo-product-tags ul>li, .jet-woo-products .jet-woo-product-categories ul>li{
	display: block;
}
/* Checkout page processing spinner */
.woocommerce-checkout.processing .blockUI.blockOverlay {
	background-image:url('/wp-content/uploads/2021/01/91.svg') !important;
	background-position: center 50% !important;
	background-repeat: no-repeat !important;
	position: fixed !important;
}
/* Shop page order */
.jet-woo-products .jet-woo-product-title{
	order: 1;
	margin-bottom: 0;
	margin-left: 1em;
}
.jet-woo-products .jet-woo-product-categories{
	order: 2;
	margin-left: 1em;
	pointer-events: none;
}
.shop-grid .jet-woo-products .jet-woo-product-categories ul li{
	display: inline-block;
}
.jet-woo-products .jet-woo-product-price{
	order: 3;
	margin-left: 1em;
}
.jet-woo-products .jet-woo-product-button{
	order: 4;
	margin-left: 1em;
}
.jet-woo-products .jet-woo-product-button .button {
    background: transparent !important;
    padding: 5px 20px;
    color: var( --e-global-color-secondary ) !important;
	transition: all 0.4s ease-in-out;
}
.jet-woo-products .jet-woo-product-button .button:hover {
	background-color: var(--e-global-color-secondary) !important;
	color: var(--e-global-color-4da814be) !important;
}
/* Show one category in a line */
.elementor-43432 .elementor-element.elementor-element-bd5ef7b .jet-woo-products .jet-woo-product-categories li{
	display: block;
}
.elementor-43432 .elementor-element.elementor-element-bd5ef7b .jet-woo-products .jet-woo-product-categories ul{
	padding: 0;
}
.new-nav li.wccr-country-selector.menu-item{
    display: none !important;
}
.top-head p{
	color: #fff !important;
	text-align: right;
	font-size: 18px !important;
}
.top-head .elementor-widget:not(:last-child){
	margin-bottom: 0;
}
.top-head .header-icon{
	margin-left: 5px;
	vertical-align: middle;
}
.woocommerce-form__label.checkbox.custom-one{
	color: #0095ff;
}
.shipping-checkbox{
	font-weight: bold;
	font-size: 14px;
	margin-left: 8px;
}
.star-red{
	color: red;
	font-weight: bold;
}
.wccr-country-selector:hover .dropdown-menu{
	margin-left: 20px;
}
.wcacr-country-selector-popup.wcacr-visible{
	left: 0 !important;
	right: 0 !important;
	margin: auto;
	max-width: 80% !important;
}
.wcacr-country-selector-popup.wcacr-visible ul{
	padding: 0;
}
.wcacr-country-selector-popup.wcacr-visible ul ul li{
	width: 20% !important;
}
.elementor-nav-menu .sub-arrow{
	vertical-align: middle;
}
.refurb-block .jet-single-content:not(:empty){
    margin: 3em 0;
    padding: 20px;
    background: #D2D2D2;
}
.product-template-default .big-image{
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 500px;
}
/* Gives color to icon used in Jetwoo template under add to cart button */
.product-template-icon{
    color: #23A455;
}
/*Checkout page product image */
#order_review .product-name {
	display: flex;
	align-items: center;
}
.ts-product-image {
	flex: 0 0 100px;
	margin-right: 25px;
}
/* Cross sell CSS*/
.cross-sells ul{
	display: flex;
}
.cross-sell-message{
	/* font-weight: bold; */
	color: #000;
}
.cross-sell-heading-block {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	padding: 10px 20px;
	background: var(--base-color-alt);
	margin-bottom: 20px;
	border-top: 3px solid #b1d585;
	align-items: center;
}
.cross-sell-heading-block h2{
	margin: 0;
}
.cross-sell-column {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
	/* text-align: center; */
}
.cross-sell-column .button{
	max-width: max-content;
	display: block;
	margin: 0 0 0 auto;
}
.woocommerce form .followup-checkout{
	padding: 10px;
}
.woocommerce form .followup-checkout p label{
	font-size: 1.1em;
	color: var(--accent-color);
	display: flex;
}
.woocommerce form .followup-checkout p label input{
	margin-right: 5px;
}
.woocommerce-shipping-fields #shipping_accesspoint_field {
	color: #000;
}
.woocommerce-shipping-fields #shipping_accesspoint_field #shipping_accesspoint{
	box-shadow: 0 0 5px #007fff;
}
.payment-options-cart td ul {
	margin: 0;
	padding: 0;
}
.payment-options-cart .cart-payment-list svg{
	float: none !important;
}
.payment-options-cart .cart-payment-list img {
    max-width: 30px;
    margin-left: 5px;
}
.payment-options-cart .about_paypal{
	display: none;
}
#premium-subscription-variations .disabled-button .price {
    color: #ababab;
}
#premium-subscription-variations .price {
    color: #fff;
}
#ship-to-different-address {
	display: none;
}
.billing-checkbox{
	color: #000;
	font-weight: bold;
}
.woocommerce-billing-fields{
	margin-top: 1em;
}
.elementor-element.prouct-tags.elementor-widget.elementor-widget-heading .elementor-widget-container .elementor-heading-title.elementor-size-default {
	display: flex;
	flex-wrap: wrap;
}
.elementor-element.prouct-tags.elementor-widget.elementor-widget-heading .elementor-widget-container .elementor-heading-title.elementor-size-default a {
	flex-grow: 1;
	width: 33%;
	height: 50px;
}
.shipping-message-text {
    font-size: 20px;
    font-weight: 400;
	letter-spacing: 1.5px;
	position: relative;
	left: -2px;
	line-height: 1.5em;
	color: var(--e-global-color-6b97dd5b);
	margin: 0;
}
.menu-item.wpml-ls-current-language a::before{
	content: "";
	background: url(/wp-content/uploads/2021/03/language_scalable.svg);
	background-size: auto;
	display: inline-block;
	background-size: 25px 25px;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	position: relative;
	opacity: 1 !important;
	vertical-align: middle;
	background-color: transparent !important;
}
.menu-item.wpml-ls-current-language .elementor-sub-item{
	display: block;
	padding: 10px 0 10px 2px !important;
	font-size: 15px;
}
.menu-item.wpml-ls-current-language .elementor-sub-item:hover{
	background: #848484 !important;
}
.woocommerce_checkout_login.wp-multi-step-checkout-step .form-row{
	display: none;
}
.woocommerce_checkout_login.wp-multi-step-checkout-step .lost_password{
	display: none;
}
.readonly-css {
    background: #eee !important;
    pointer-events: none;
    touch-action: none;
}
.wccr-country-selector-independent {
    margin: 0;
    padding: 0;
}
/* Store from banner close button style*/
#close-sfb {
	display:inline-block;
	padding: 2px 5px;
	background:#444;
	border-radius: 5px;
	cursor: pointer;
}
#product-54199 .charger-yes, #product-54699 .charger-yes, #product-54723 .charger-yes, #product-54725 .charger-yes{
	display: none;
}
#non_eu_vat_message_text, #non_eu_vat_message_field_field{
	color: #FB3846;
}
.sendgrid_mc_label_div{
	color: #fff;
}
input#sendgrid_mc_email_submit{
	background: #23A455;
}
.template-product-category{
	pointer-events: none;
}
.woocommerce-checkout #payment ul.payment_methods li, #add_payment_method #payment ul.payment_methods li{
	border-top: 1px solid #ccc;
	padding: 10px 0;
}
ul.wc_payment_methods.payment_methods.methods li label img, ul.wc_payment_methods.payment_methods.methods li label svg{
	max-height: 24px;
	float: none;
}
#inthebox .wpbf-woo-loop-thumbnail-wrapper, #inthebox .wpbf-woo-product-category, #inthebox .price, #inthebox .button {
	display: none;
}
#inthebox .woocommerce-loop-product__link .woocommerce-loop-product__title{
	color: var( --e-global-color-secondary );
}
#inthebox .product{
	margin-bottom: 5px;
}
.prod_tech_head {
  font-weight: bold;
  background: #f7f7fb;
}
.woocommerce-input-wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.repair-score-bg {
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	height: 50px;
	position: relative;
}
.repair-image-8-10 {
	background-image: url('img/repair-8-10.png');
}
.repair-image-6-8 {
	background-image: url('img/repair-6-8.png');
}
.repair-image-4-6 {
	background-image: url('img/repair-4-6.png');
}
.repair-image-2-4 {
	background-image: url('img/repair-2-4.png');
}
.repair-image-0-2 {
	background-image: url('img/repair-0-2.png');
}
.repair-score-bg span{
	font-weight: bold;
	color: #212121;
	padding: 10px 10px 25px 45px;
	font-size: 20px;
}
.repair-score-bg span:after{
	content: "/10";
	position: absolute;
	bottom: 12%;
	left: 10.5%;
	font-size: 13px;
}
th {
	font-weight: 400 !important;
}
.border--none {
	border: none !important;
}
.bold {
	font-weight: bold !important;
}
@media only screen and (max-width: 960px){
	.wcacr-country-selector-popup.wcacr-visible ul ul li{
		width: 33.33% !important;
	}
}
@media only screen and (max-width: 767px){
.elementor-400 .elementor-element.elementor-element-7c04847 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-400 .elementor-element.elementor-element-7c04847 .elementor-nav-menu__container.elementor-nav-menu--dropdown{
	margin-top: 0px !important;
}
	/* product category, remove one line */
.elementor-43432 .elementor-element.elementor-element-bd5ef7b .jet-woo-products .jet-woo-product-categories li{
	display: inline-block;
}
	.jet-woo-products .jet-woo-product-tags ul>li, .jet-woo-products .jet-woo-product-categories ul>li{
		display: inline-block;
	}
/* Mobile shop page 	 */
	.jet-woo-products .jet-woo-products__inner-box{
		width: 100%;
		height: auto;
		-webkit-flex-flow: column;
		flex-flow: column;
	}
	.top-head p{
		font-size: 14px !important;
		line-height: 1.3  !important;
		text-align: center;
	}
	.wcacr-country-selector-popup.wcacr-visible{
		max-width: 95% !important;
		top: 10px !important;
	}
	.wcacr-country-selector-popup.wcacr-visible ul ul li{
		width: 50% !important;
	}
	.wcacr-country-selector-popup.wcacr-visible ul ul{
		overflow: scroll !important;
		max-height: 70vh !important;
	}
	.wcacr-country-selector-popup.wcacr-visible .wcacr-close{
		top: -10px !important;
	}
	.wcacr-country-selector-popup.wcacr-visible a{
		padding: 5px;
	}
	.cross-sell-column {
		flex: 100%;
		padding: 10px;
	}
	.woocommerce form .followup-checkout p label{
		font-size: 14px;
	}
	.elementor-element.prouct-tags.elementor-widget.elementor-widget-heading .elementor-widget-container .elementor-heading-title.elementor-size-default{
		flex-direction: column;
	}
	.elementor-element.prouct-tags.elementor-widget.elementor-widget-heading .elementor-widget-container .elementor-heading-title.elementor-size-default a {
		width: auto;
		height: auto;
		margin-bottom: 10px;
	}
	.jet-woo-products .jet-woo-product-button{
		margin: 10px auto;
	}
	.cross-sell-message {
		text-align: center;
	}
	.cross-sell-heading-block h2{
		text-align: center;
	}
	.cross-sell-column .button{
		margin: 0 auto;
	}
}
